﻿.login-container {
    position: relative;
    width: 1200px;
    height: 991px;
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: table-cell;
    vertical-align: middle;
}

.login-screen-container {
    width: 326px;
    height: 313px;
    background: #FFFFFF;
    border: 2px solid #ddd!important;
    border-radius: 3px!important;
    margin-left: auto;
    margin-right: auto;
    padding: 24px!important;
}

img.img-logo {
    width: 120px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    vertical-align: middle;
    margin-bottom: 15px!important;
}

.tb-username, .tb-password {
    margin-bottom: 7px!important;
    width: 100%;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    display: block;
    line-height: 1.42857143;
    color: #555;
    height: 25px!important;
    font-size: 14px!important;
    padding: 0 5px!important;
    box-sizing: border-box;
}

.btn-login {
    display: inline-block;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    width: 100px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.img-powered-by {
    width: 74px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    vertical-align: middle;
    margin-bottom: 40px!important;
}